p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:2000px;z-index:1;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:348px;top:7px;width:165px;height:15px;z-index:2;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:688px;top:152px;width:245px;height:35px;z-index:3;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:578px;top:7px;width:356px;height:25px;z-index:4;}
#Text17 {display:block;overflow:hidden;position:absolute;left:12px;top:191px;z-index:5;}
#Text17Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:919px;height:73px;}
#Text17Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;width:900px;height:55px;background-color:#e2e2e2;}
#Img6 {display:block;overflow:hidden;position:absolute;left:520px;top:278px;width:259px;height:346px;z-index:6;min-width:259px;}
#Img6Inner {position: absolute;width:259px;height:346px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:92px;top:1941px;width:665px;height:36px;z-index:7;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:105px;top:638px;width:146px;height:24px;z-index:8;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:561px;top:641px;width:155px;height:25px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:99px;top:275px;width:231px;height:352px;z-index:10;min-width:231px;}
#Img2Inner {position: absolute;width:231px;height:352px;border:0px;}
#Text3 {display:block;overflow:hidden;position:absolute;left:26px;top:675px;z-index:11;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:523px;}
#Text3Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:499px;background-color:#e2e2e2;}
#Text5 {display:block;overflow:hidden;position:absolute;left:32px;top:1211px;z-index:12;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:408px;}
#Text5Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:875px;height:384px;background-color:#e2e2e2;}
#Text1 {display:block;overflow:hidden;position:absolute;left:30px;top:1630px;z-index:13;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:900px;height:291px;}
#Text1Inner {word-wrap:break-word; padding-left:80px;padding-right:80px;width:725px;height:277px;background-color:#e2e2e2;}
#Text8 {display:none;overflow:hidden;position:absolute;left:336px;top:224px;z-index:14;}
#Text8Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:575px;height:235px;}
#Text8Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:551px;height:212px;background-color:#e2e2e2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:15;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:16;min-width:141px;}
#Img3Inner {position: absolute;width:141px;height:119px;border:0px;}
#MenuMain {display:block;z-index:2092;position:absolute;left:12px;top:150px;width:663px;height:36px;}
